## emacs-auth-source-xoauth2-plugin 0.3.1

=== debian/changelog ===
emacs-auth-source-xoauth2-plugin (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #1106250)

 -- Xiyue Deng <manphiz@gmail.com>  Fri, 05 Sep 2025 18:54:38 -0700
