=== debian/control ===
Source: emacs-auth-source-xoauth2-plugin
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Xiyue Deng <manphiz@gmail.com>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.7.2
Homepage: https://gitlab.com/manphiz/auth-source-xoauth2-plugin/
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-auth-source-xoauth2-plugin
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-auth-source-xoauth2-plugin.git
Rules-Requires-Root: no

Package: elpa-auth-source-xoauth2-plugin
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: Emacs authentication source plugin for xoauth2
 An auth-source plugin to enable xoauth2 support.
 .
 This package provides a global minor mode for enabling xoauth2 in
 auth-source.  Once adding information required for xoauth2 authentication in
 your auth-source file and enabling the global minor mode, one can
 authenticate through xoauth2 to supported services, e.g. Gmail, etc.
 .
 See README.org for a more detailed introduction and usages.
