=== debian/watch ===
Version: 5

Template: Gitlab
Dist: http://gitlab.com/manphiz/auth-source-xoauth2-plugin
