## emacs-auth-source-xoauth2-plugin 0.3.2

=== debian/changelog ===
emacs-auth-source-xoauth2-plugin (0.3.2-1) unstable; urgency=medium

  * New upstream release
  * Drop `Rules-Requires-Root: no'
    - This has been the default since dpkg 1.22.13.
  * Update URL to use HTTPS in d/watch

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 13 Nov 2025 22:22:00 -0800
