=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
 Homepage: https://gitlab.com/manphiz/auth-source-xoauth2-plugin/
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-auth-source-xoauth2-plugin
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-auth-source-xoauth2-plugin.git
-Rules-Requires-Root: no
 
 Package: elpa-auth-source-xoauth2-plugin
 Architecture: all
