=== debian/watch ===
Version: 5

Template: Gitlab
Dist: https://gitlab.com/manphiz/auth-source-xoauth2-plugin
